## LOCAL ENVIRONMENT FILE
NUXT_ENV=dev
NUXT_PUBLIC_ENV=dev
NUXT_DEBUG=1
DEBUG=1

NUXT_API_BASE_URL=http://nginx_maestro
NUXT_PUBLIC_API_BASE_URL=https://local.maestro.opentalent.fr

NUXT_AP2I_BASE_URL=http://nginx_ap2i
NUXT_PUBLIC_AP2I_BASE_URL=https://local.ap2i.opentalent.fr

NUXT_SITE_URL=http://local.logiciels.opentalent.fr
NUXT_PUBLIC_SITE_URL=http://local.logiciels.opentalent.fr

NUXT_AGENDA_BASE_URL=https://local.agenda.opentalent.fr
NUXT_PUBLIC_AGENDA_BASE_URL=https://local.agenda.opentalent.fr

NUXT_FILE_STORAGE_BASE_URL=https://local.maestro.opentalent.fr/uploads/share
NUXT_PUBLIC_FILE_STORAGE_BASE_URL=https://local.maestro.opentalent.fr/uploads/share
